# You need to activate UseOwnLanguageFile to change the messages
General:
  Language: English
  UseOwnLanguageFile: true
  CloseInventoryOnReload: true
  SendFriendshipInvitationsByHittingAPlayer: true
  PermissionNoHide: partyandfriends.hide.nohide
  DisableJump: false
  DisableFriendMSG: false
  UseSkeletonSkullForOfflinePlayer: true
  SoundForHideGUI: true
  PreventItemsOfGettingOverwritten: true
  SendFriendRequestByRightClickingAndSneaking: true
  AutoDownloadDependencies: true
  SkinHeadDownload: true
  Compatibility:
    Warning: Cambiar cualquiera de estas configuraciones a falso puede resultar en
      incompatibilidades con algunos plugins.
    ResetCursorOnMenuSwitch: true
    TicksUntilMessageChannelIsUsedAfterJoin: 10
  SoundOfHideGUI: NOTE_PIANO
Design:
  Lore:
    ShowServerInLore: true
    ShowLastOnlineTime: true
  FriendsMenu:
    Minimum-Lines: 5
Commands:
  FriendsGUI:
    Enabled: true
    Names:
    - friendsgui
  FriendSettings:
    Enabled: true
    Names:
    - friendsettings
  FriendRequest:
    Enabled: true
    Names:
    - friendrequest
  Hide:
    Enabled: true
    Names:
    - hidegui
    - hide
  PartyGUI:
    Enabled: true
    Names:
    - partygui
Inventories:
  ToolBar:
    MultiWorld:
      SupportMultiWorld: false
      EnabledWorlds:
      - world
    HideItem:
      Use: true
      Place: 2
      ItemData: BLAZE_ROD
      MetaData: 0
      Text: '&6Esconder usuarios'
      Permission: ''
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      Cooldown:
        Time: 0
        Message: '&8[&5&lAmigos&8] &cPor favor, no uses este artículo con tanta frecuencia.'
        ByPassPermission: partyandfriends.hideitem.cooldown
    ProfileItem:
      Use: true
      Place: 6
      Text: '&5Perfil'
      Permission: ''
      AlwaysOpenFriendMenu: false
      UsePlayerSkin: true
      Cooldown:
        Time: 0
        Message: '&8[&5&lAmigos&8] &cPor favor, no uses este artículo con tanta frecuencia.'
        ByPassPermission: partyandfriends.profileitem.cooldown
  EveryMenu:
    BackItem:
      Text: '&5Atrás%LINE_BREAK%&7Haz click en este item para%LINE_BREAK%&7volver
        a la página principal.'
      ItemData: IRON_DOOR
      MetaData: 0
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
  MainMenuMenuBar:
    DoNotShowItemIfCurrentMenu: false
    PartyItem:
      Use: true
      MetaData: 0
      Place: 4
      Text: '&5Abrir menú de fiesta'
      Permission: ''
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: FIREWORK
    FriendItem:
      Use: true
      MetaData: 0
      Place: 5
      Text: '&eAbre el menú de amigos'
      Permission: ''
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: GOLD_HELMET
    SettingsItem:
      Use: true
      Permission: ''
      MetaData: 0
      Text: '&7Opciones%LINE_BREAK%&7Abre un menú donde puedes%LINE_BREAK%&7cambiar
        tus opciones.'
      Place: 6
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: REDSTONE_COMPARATOR
    FriendRequestItem:
      Use: true
      Permission: ''
      ItemData: PAPER
      MetaData: 0
      Text: '&5Peticiones de amistad%LINE_BREAK%&7Abre un menú donde puedes%LINE_BREAK%&7ver,
        aceptar y declinar tus%LINE_BREAK%&7solicitudes de amistad.'
      Place: 7
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
    PlaceHolderItem:
      Use: false
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    NextPageButton:
      Text: '&aSiguiente'
      MetaData: 0
      Place: 1
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: SIGN
    PreviousPageButton:
      Text: '&aAnterior'
      MetaData: 0
      Place: 9
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: SIGN
    Own:
      Example:
        Use: false
        ItemData: STONE
        MetaData: 0
        Text: Un ejemplo simple. Haga clic en este comando para permitir que el jugador
          que está haciendo clic en el elemento ejecutar el comando "/bar"
        Place: 0
        Command: bar
        BungeeCordCommand: false
        KeepOpen: false
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
    GlowIfCurrentMenu: true
  FriendMenu:
    StartsWithOne: true
    Name: '&5&lAmigos &7Página '
    PastPage: ''
    OnlineFriends:
      ShowServer: true
      OnlineOn: '&7Conectado en &e[SERVER]'
    OfflineFriends:
      LastSeen: '&7Visto por última vez [LAST_SEEN]'
    NoFriendsItem:
      Use: true
      ItemData: PAPER
      MetaData: 0
      Text: '&4Aún no tienes a nadie en tu lista de amigos.%LINE_BREAK%&4Añade amigos
        a tu lista usando &5/friend add&4.'
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
    PlaceHolderItem:
      Use: false
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    Sorting:
      Enabled: true
      BackwardsMenubarPlace: 2
      SortByLastOnline:
        ItemData: NETHER_STAR
        MetaData: 0
        Text: '&dActualmente ordenando por &búltima vez conectado.'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
      SortByAlphabeticAscending:
        Use: true
        ItemData: NETHER_STAR
        MetaData: 0
        Text: '&dActualmente ordenando por &3orden alfabético ascendiente.'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
      SortByAlphabeticDescending:
        Use: true
        ItemData: NETHER_STAR
        MetaData: 0
        Text: '&dActualmente ordenando por &corden alfabético descendiente.'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
      SortByFriendshipDuration:
        Use: true
        ItemData: NETHER_STAR
        MetaData: 0
        Text: '&dActualmente ordenando por &5antigüedad de la amistad.'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
  HideInventory:
    Size: 27
    Name: '&6Esconder jugadores'
    HideModeItems:
      ShowAll:
        Text: '&aVer a todos los jugadores'
        Place: 10
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_CLAY
        MetaData: 5
      HideAll:
        Text: '&cEsconder a todos los jugadores'
        Use: true
        Place: 15
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_CLAY
        MetaData: 14
      ShowOnlyFriendsAndPeopleOfTheServerTeam:
        Text: '&eVer solo amigos y miembros del equipo de Staff'
        Use: true
        Place: 12
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_CLAY
        MetaData: 4
      ShowOnlyFriends:
        Text: '&6Ver solo amigos'
        Use: true
        Place: 11
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_CLAY
        MetaData: 1
      ShowOnlyPeopleOfTheServerTeamItem:
        Text: '&5Ver solo miembros del equipo de Staff'
        Use: true
        Place: 13
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_CLAY
        MetaData: 10
      ShowOnlyPartyMembers:
        Text: '&dVer solo miembros de la fiesta'
        Use: true
        Place: 14
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_CLAY
        MetaData: 6
    GlowIfSelectedHideMode: true
    PlaceHolderItem:
      Use: true
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    Own:
      Example:
        Use: false
        ItemData: STONE
        MetaData: 0
        Text: Un ejemplo sencillo. Haga clic en este comando para permitir que el
          jugador que está haciendo clic en el elemento ejecutar el comando "/bar"
        Place: 0
        Command: bar
        BungeeCordCommand: false
        KeepOpen: false
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
  FriendDetailView:
    Size: 27
    PlaceHolderItem:
      Use: true
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    DeleteItem:
      Use: true
      MetaData: 0
      Text: '&cElimina a este amigo%LINE_BREAK%&7Si haces click en este item tu amigo
        será%LINE_BREAK%&7eliminado de tu lista de amigos y tu de la suya'
      Place: 10
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: BARRIER
    InviteIntoParty:
      Use: true
      MetaData: 0
      Text: '&5Invita a este jugador a tu fiesta%LINE_BREAK%§7Si estás haciendo click
        en este item %LINE_BREAK%&7una invitación para la fiesta va a ser enviada%LINE_BREAK%a
        tu amigo.'
      Place: 12
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: FIREWORK
    JumpTo:
      Use: true
      MetaData: 0
      Text: '&6Teletransportate a este jugador%LINE_BREAK%&7Si haces click en este
        item vas a%LINE_BREAK%&7unirte al servidor en el que está amigo.'
      Place: 13
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: WOOD_PLATE
    Own:
      Example1:
        Use: false
        OnlyOnline: true
        ItemData: STONE
        MetaData: 0
        Text: Un ejemplo sencillo. Haga clic en este comando para ejecutar el comando
          "/foo <jugador>"
        Place: 11
        Command: foo %player%
        BungeeCordCommand: true
        KeepOpen: false
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
      Example2:
        Use: false
        OnlyOnline: false
        ItemData: STONE
        MetaData: 0
        Text: Un ejemplo sencillo. Haga clic en este comando para permitir que el
          jugador que está haciendo clic en el elemento ejecutar el comando "/bar"
        Place: 9
        Command: bar
        BungeeCordCommand: false
        KeepOpen: false
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
    BackItem:
      Use: true
      Place: 16
  ConfirmFriendDeleteMenu:
    Use: false
    Name: '&cEliminar &7%PLAYER_NAME%'
    Size: 27
    FriendRemoveConfirmAccept:
      Text: '&cConfirma para eliminar a este amigo de tu lista de amigos.'
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      Place: 11
      ItemData: STAINED_CLAY
      MetaData: 14
    FriendRemoveConfirmDecline:
      Use: true
      Text: '&aNo elimines a este amigo de tu lista de amigos.'
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      Place: 15
      ItemData: STAINED_CLAY
      MetaData: 5
    PlaceHolderItem:
      Use: true
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    Own:
      Example1:
        Use: false
        ItemData: STONE
        MetaData: 0
        Text: Un ejemplo sencillo. Haga clic en este comando para ejecutar el comando
          "/foo <jugador>"
        Place: 10
        Command: foo %player%
        BungeeCordCommand: true
        KeepOpen: false
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
  FriendRequestMenu:
    Size: 45
    Name: '&5&lPeticiones de amistad'
    NoPendingFriendRequestsItem:
      Use: true
      ItemData: PAPER
      MetaData: 0
      Text: '&5No tienes solicitudes de amistad pendientes.'
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
  FriendAcceptMenu:
    PlaceHolderItem:
      Use: true
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    AcceptItem:
      Text: '&aAceptar solicitud de amistad%LINE_BREAK%&7Haz click en este item%LINE_BREAK%&7para
        aceptar la solicitud de amistad.'
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_CLAY
      MetaData: 5
    DenyItem:
      Text: '&cRechazar solicitud de amistad%LINE_BREAK%&7Haz click en este item%LINE_BREAK%&7para
        rechazar la solicitud de amistad.'
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_CLAY
      MetaData: 14
  SettingsMenu:
    Size: 45
    Name: '&7&lOpciones'
    FirstItemPlace: 9
    PlaceHolderItem:
      Use: true
      Text: ' '
      UseCustomTexture: false
      Base64CustomTexture: ''
      CustomModelData: 0
      ItemData: STAINED_GLASS_PANE
      MetaData: 15
    FriendRequestSetting:
      Activated: true
      Priority: 1
      Permission: ''
      TopItem:
        ItemData: PAPER
        MetaData: 0
        Text: '&5Quieres recibir solicitudes de amistad?'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
    PartyInviteSetting:
      Activated: true
      Priority: 2
      Permission: ''
      TopItem:
        MetaData: 0
        Text: '&5Quieres recibir invitaciones%LINE_BREAK%a fiestas de todo el mundo?'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: FIREWORK
    ReceiveFriendMSG:
      Activated: true
      Priority: 3
      Permission: ''
      TopItem:
        ItemData: BOOK
        MetaData: 0
        Text: '&aQuieres recibir mensajes?'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
    ShowOnlineSetting:
      Activated: true
      Priority: 4
      Permission: ''
      TopItem:
        ItemData: COMPASS
        MetaData: 0
        Text: '&aQuieres hacer que tus amigos%LINE_BREAK%puedan ver que estás online?'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
    NotifyOnlineStatusChange:
      Activated: true
      Priority: 5
      Permission: ''
      TopItem:
        MetaData: 0
        Text: '&aQueires recibir notificaciones%LINE_BREAK%cuando un amigo se conecte/desconecte?'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: EXP_BOTTLE
    FriendJumpSetting:
      Activated: true
      Priority: 6
      Permission: ''
      TopItem:
        MetaData: 0
        Text: '&6Deberían tus amigos poder%LINE_BREAK%teletransportarse a ti?'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: WOOD_PLATE
    CloseSettingsInventoryAutomatically: true
    DelayedRefreshInTicks: 2
  PartyGUI:
    Enabled: true
    MainMenu:
      Minimum-Lines: 5
      Name: '&5&lTu fiesta &7Página '
      PastPage: ''
      StartsWithOne: true
      PlaceHolderItem:
        Use: true
        Text: ' '
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: STAINED_GLASS_PANE
        MetaData: 15
      HowToCreateAPartyItem:
        ItemData: PAPER
        MetaData: 0
        Text: '&4No estás en una fiesta. Invita a usuarios a una fiesta utilizando
          /party invite'
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
      Leader:
        Color: '&6'
        Lore: '&5Líder &7de la Fiesta'
      PartyMembers:
        Color: '&b'
        Lore: '&6Miembro &7de la Fiesta'
        ShowServer: true
      LeaveParty:
        Use: true
        MetaData: 0
        Text: '&4Abandona tu fiesta.'
        Place: 2
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: BARRIER
    PartyMemberDetailView:
      Size: 27
      Prefix: '&6Miembro &6de la Fiesta: '
      ShortPrefix: '&6Miembro: '
      PlaceHolderItem:
        Use: true
        Text: ' '
        ItemData: STAINED_GLASS_PANE
        MetaData: 15
      KickItem:
        Use: true
        MetaData: 0
        Text: '&cExpulsa a este miembro de la fiesta'
        Place: 10
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: BARRIER
      MakeLeader:
        Use: true
        MetaData: 0
        Text: '&eHaz a este miembro el nuevo líder de la fiesta'
        Place: 13
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
        ItemData: BOOK_AND_QUILL
      BackItem:
        Use: true
        Place: 16
        UseCustomTexture: false
        Base64CustomTexture: ''
        CustomModelData: 0
      Own:
        Example1:
          Use: false
          ItemData: STONE
          MetaData: 0
          Text: Un ejemplo sencillo. Haga clic en este comando para ejecutar el comando
            "/foo <jugador>"
          Place: 11
          Command: foo %player%
          BungeeCordCommand: true
          KeepOpen: false
          UseCustomTexture: false
          Base64CustomTexture: ''
          CustomModelData: 0
        Example2:
          Use: false
          ItemData: STONE
          MetaData: 0
          Text: Un ejemplo sencillo. Haga clic en este comando para permitir que el
            jugador que está haciendo clic en el elemento ejecutar el comando "/bar"
          Place: 9
          Command: bar
          BungeeCordCommand: false
          KeepOpen: false
          UseCustomTexture: false
          Base64CustomTexture: ''
          CustomModelData: 0
Messages:
  Experimental:
    Warning: Cambiar estos valores a uno elegido incorrectamente podría romper la
      interfaz gráfica de usuario para algunos jugadores. Este valor solo debe tener
      una longitud máxima de 9 y debe ser al menos 2 caracteres de largo. En servidores
      crackeados sin verificación de nombre todavía podría romper el complemento para
      algunas personas con nombres especiales. Esos 2 valores pueden no ser el mismo.
    FriendHeadOnlineSuffix: Premium
    FriendHeadOfflineSuffix: No Premium
  YouReceiveFriendRequests: '&aAhora recibirás solicitudes de amistad'
  YouReceiveNoFriendRequests: '&cAhora no recibirás solicitudes de amistad'
  YouReceivePartyInvitations: '&aRecibirás invitaciones de fiestas de todos los usuarios'
  YouReceivePartyInvitationsOnlyFromFriends: '&cSolo recibirás invitaciones de fiestas
    de tus amigos'
  YourStatusWillBeShownOnline: '&7Ahora aparecerás como &aconectado.'
  YourStatusWillBeShownOffline: '&7Ahora aparecerás como &cdesconectado.'
  YouReceiveOnlineStatusNotifcation: '&aRecibirás notificaciones cunado un amigo tuyo
    se conecte/desconecte'
  YouDoNotReceiveOnlineStatusNotifcation: '&cNo recibirás notificaciones cunado un
    amigo tuyo se conecte/desconecte'
  YouReceiveMessages: '&aRecibirás mensajes'
  YouWontReceiveMessages: '&cNo recibirás mensajes'
  JumpAllowed: '&aTus amigos pueden teletransportarse a ti'
  NoJump: '&cNadie puede teletransportarse a ti'
  ErrorTheNameIsToLong: '&8[&5&lAmigos&8]&r &7El nombre del jugador es muy largo.
    Por favor, usa el /friend en lugar de la GUI'
  FriendPlayerColorOnline: '&5'
  FriendsStatusOnlineColor: '&a'
  FriendPlayerColorOffline: '&7'
  FriendsStatusOfflineColor: '&c'
  FriendRequestFriendColor: '&7'
